h2.category {
	font-size:100%;
	margin-top:0px;
	margin-bottom:0.5em;
}
h3.blueTitle {
	color:#3a307d;
	font-weight:bold;
	font-size:100%;
	margin:1em 0px 0.3em 0px;
}
h3.violetredTitle {
	color:#80003f;
	font-weight:bold;
	font-size:100%;
	margin:1em 0px 0.3em 0px;
}
h3 .kakko {
	color:black;
	font-size:90%;
}

.okMessage {
	color:#008800;
	font-weight:bold;
	margin:1em;
}
.errMessage {
	color:red;
	font-weight:bold;
	margin:1em;
}
.okMessage2 {
	color:#008800;
	font-weight:bold;
	padding:0.5em 1em;
	margin:0em 0em 1em 0em;
	border:1px solid #008800;
	line-height:120%;
}
.errMessage2 {
	color:#ff0000;
	font-weight:bold;
	padding:0.5em 1em;
	margin:0em 0em 1em 0em;
	border:1px solid #ff0000;
	background-color:#ffffee;
	line-height:120%;
}

.listTbl {
	border:1px solid #888888;
	border-width:0px 1px 1px 0px;
	font-size:90%;
	width:599px;
	margin-bottom:0.5em;
}
.listTbl th {
	border:1px solid #888888;
	border-width:1px 0px 0px 1px;
	padding:1px 2px;
	line-height:120%;
	white-space:nowrap;
}
.listTbl td {
	border:1px solid #888888;
	border-width:1px 0px 0px 1px;
	padding:2px;
	line-height:120%;
}
.listTbl .none {
	color:#555555;
	padding:1em;
	text-align:center;
}
.listTbl .nowrap {
	white-space:nowrap;
}
.listTbl .category {
	width:30%;
}
.listTbl .total {
	background-color:#ffeeee;
}

.left {
	text-align:left;
}
.center {
	text-align:center;
}
.right {
	text-align:right;
}

.systemComment {
	width:600px;
	text-align:center;
	margin:1em 0px;
	font-size:90%;
}
.systemComment .pointErr {
	display:block;
	color:red;
	border:1px solid red;
	border-width:1px 5px;
	padding:5px;
	width:580px;
	margin:5px 0px;
	background-color:#ffffee;
}

.systemMessage {
	font-size:90%;
	line-height:120%;
}
.systemMessage li {
	padding-bottom:1em;
}

.systemNotes {
	font-size:90%;
	line-height:120%;
	margin:2em 0px;
}
.systemNotes li {
	margin-left:1.5em;
	list-style:disc;
	padding-bottom:0.5em;
}
.systemNotes .paddingTop {
	padding-top:1.5em;
}
.systemNotes .red {
	color:#e10000;
	font-weight:bold;
}
.systemNotes .green {
	color:#075428;
	font-weight:bold;
}
.systemNotes .blue {
	color:#04356a;
	font-weight:bold;
}
.topNotes {
	margin-top:0.8em;
}

.logMessage {
	color:#008800;
	font-size:90%;
	margin-bottom:1em;
}
.logMessage .account {
	font-family:monospace;
}

.changeBTN {
	float:right;
}
.changeBTN input {
	background-color:#ffddee;
}

h3.topTitle {
	margin-top:0px;
}

.infoAreaSender {
	font-size:90%;
	line-height:130%;
	margin-bottom:1.5em;
}
.infoAreaDestination {
	font-size:90%;
	line-height:130%;
	margin-bottom:0.3em;
}

.sendComment2 {
	font-size:110%;
	background-color:#ffff00;
	color:#ff0000;
	border:1px solid #000000;
	padding:3px 5px;
	font-weight:bold;
}
